Error

two or more packages specified (pata-modules-2.6.32-5-686-bigmem-di squeeze)